Vole Briefcase introduction

Home

Donwload

Support Center

iMail

WordHost

Vole Briefcase

Pack, Sign and View Your Documents in One Place

Title: Vole Briefcase - Description: Local and Online Resources Packer and Player

Vole Briefcase packs all your documents in a single file; protects your documents with 2048 bits PKCS #12 digital signatures; presents your documents in build-in media player.

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Features

Vole Media CHM Empty Content Page


7.1.1 Pack all your documents in a single file

Pack

Pack all your documents in a single file

Vole Briefcase can pack all your documents and online links into a single database. You may create virtual directories. And you may create professional description for each directory. You may export the original without any modification at any time.


7.1.2 Digital Sign (Business edition feature)

Digital Sign (Business edition feature)

Create digital signatures without changing the files.

Vole Briefcase lets you create digital signature to the files without changing the files. You may export the original file without any modification at any time. This is totally different from the current digital signature in the market. Word or PDF will change the original document after sign. If you want to pass the ISO 9000, you have to think about this.


7.1.3 Preview in build-in Media Player

Preview in build-in Media Player

Preview image, audio, video and online resources in built-in media player.

Vole Briefcase can preview image, audio, video and online resources in built-in media player. Image view supports zoom and slideshow.


VBC Discuss

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


VBC Comparison Table
FEATURES | Free Edition | Professional Edition | Ultimate Edition | Summary
Pack |  |  |  | Vole Briefcase can pack all your documents and online links into a single database. You may create virtual directories. And you may create professional description for each directory. You may export the original without any modification at any time.
Digital Sign (Business edition feature) |  |  |  | Vole Briefcase lets you create digital signature to the files without changing the files. You may export the original file without any modification at any time. This is totally different from the current digital signature in the market. Word or PDF will change the original document after sign.
Preview |  |  |  | Vole Briefcase can preview a variety of document and online resources in the built-in media player. You don’t have to open other application. Vole Media CHM can preview any local disk and online images, audio, video. Vole Briefcase can present Microsoft Office Word, Excel, PDF, CHM, VMC, RTF, TXT, SWF, GIF, HTM, HMT, YouTube video, websites, webpage and file folder.
Playback Control |  |  |  | Supports auto play, duration, sequence, select, repeat, start and end position, auto scroll playback control.
Power Search |  |  |  | Vole Briefcase search feature doesn't disturb your current work and shows search results in instant extended parallel window. And more, the search result window structure is same with its original edit window. So you can have bird eyes on the search results with ease.
Password Protect |  |  |  | You can protect your VMC multimedia library with password.
Publish with license |  |  |  | You can publish your VMC media library with six preset licenses.
Cover Design |  |  |  |
Background Music |  |  |  |
A Countdown Timer |  |  |  | A countdown timer makes sound and Teledex alert when triggered.
Six Beautiful Themes |  |  |  | Six beautiful featured themes relax your eyes.
Unicode and Multilanguage |  |  |  | Support Unicode and Multilanguage.
Basic functions | Unlimited | Unlimited | Unlimited |
Unlimited VMC Creation | Unlimited | Unlimited | Unlimited |
Each VMC Max media links | 5 | 100 | 200 |
Each VMC Max linked media size | 32 MB | 128 MB | 256 MB |
Each VMC Min media playing time | 30 seconds | 20 seconds | 10 seconds |


VBC Fine Print

Vole SERIES WINDWOS SOFTWARE LICENSES

Include Software

Vole Briefcase, Vole Internet Expedition, Vole Windows Expedition, Vole Edutainment, Vole Magic Note, Vole Remember, Vole Word Reviewer, Vole CHM Reviewer, Vole Media CHM, Vole PDCA, Vole Word to Website and Vole CHM to Website.

SERVICE DURATION TYPE

AUTD

Always up to date.

Free minor update and major upgrade during subscription duration. Provide free edition features out of subscription duration.

LTUD

Life Time use + free minor Updates.

You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.

LTUG

Life Time use + free major Upgrades.

You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.

LICENSES USAGE

Install and Use

Licenses for user. Each license allows installation on all owned computers and may be used at exactly the same time.

Activate

Set all licenses in one file, easy activate and no online activated required.

Renewal

AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.

License

School license can be used for school only; only business, enterprise license can be used for business.

Resell

May not be resold.

Support

Support is provided for the lifetime at Sanwhole Forums.

At Expiration

At expiration, the applications enter a reduced-functionality mode, which means documents can be viewed but it isn’t possible to edit or create

LICENSES PROTECTION

In order to prevent your licenses not to be terminated due to piracy, we require users to use real full name registration. The software will display the license owner full name on the top of the software, for example: “Hi Norman Wong!”

Because using real full name registration, others dare not use your license and you will not use others. This protects us and protects you, too. We will stop the piracy license even if it is yours.

We've handled thousands of PayPal users. Your information is safe.


VBC Purchase

Sanwhole Store is created via Sanwhole free ASP.NET software iStore.

Title: Sanwhole iStore - Description: Sanwhole iStore

Visit iStore


VBC Download

Title: Sanwhole Download Center - Description: Sanwhole Download Center

Visit Download Center


VBC Install

Operating System: Windows All with .NET 4.0

Word Processor: required

PDF Reader: Adobe PDF Reader Optional

Codec: Update Window Media Player codec to play more audio and video format in built-in Media Player


VBC Activation

This flow is only for Vole Series Windows Software, not for i Series ASP.NET software because they are free for anyone use.

“VoleLicenses.txt” is the only file to activate your computes. If you already got the “VoleLicenses.txt” license file, you may skip 1) and 2).

1) You may login and click top right "Your Name" to enter your account.

2) In your account select ORDER | ORDER HISTORY tree item and then click "Download Licenses File" button to download the licenses file.

3) Install and run the software and click top right ‘Advanced’ button and select 'Specify Licenses File' to specify “VoleLicenses.txt” file to activate the software.

4) Choose current license via Renew Code Manager. Renew Code Manager is on the top right toolbar with a key icon.

Title: Sanwhole Software Activation - Description: Sanwhole Software Activation

Tips:

1) You may put your license file at one place, and activate all your products. If you have more than one license files, you may save them in different folders.

2) The license activation flow supports offline activation. You may offline activate your computers via VoleLicenses.txt file.

Note:

1) Please don't change the license file, it is encrypted somewhere and keep your license file safe.

2) Anyone get your license can activate theirs as you. We will stop the piracy license even if it is yours.


VBC Support Center

Sanwhole Support Center is created via Sanwhole free ASP.NET software iExchange

Title: Sanwhole iExchange - Description: Sanwhole iExchange
Visit Support Center